<!doctype html>

<html lang="en">
<head>
    <meta charset="utf-8">

    <title>Strong Calculator</title>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/mathjs/6.6.4/math.js"></script>
    <link href="css/style.css" rel="stylesheet">
</head>

<body>
<div class="calculator">
    <output></output>
</div>
<script src="src/scripts.js"></script>
</body>
</html>